if not exists (
SELECT column_name 
FROM information_schema.columns 
WHERE table_name='cat_catalogo_listaPrecio' and column_name='porcDto')
 begin
	ALTER TABLE cat_catalogo_listaPrecio ADD porcDto  float
end 

